cordova-plugin-payhere vulnerabilities

Cordova plugin to use PayHere mobile SDK in ionic projects

Latest version

0.0.10

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cordova-plugin-payhere 0.0.10 Latest 17 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-payhere 0.0.9 15 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-payhere 0.0.8 14 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-payhere 0.0.7 14 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-payhere 0.0.6 14 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-payhere 0.0.5 10 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-payhere 0.0.4 07 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-payhere 0.0.3 07 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-payhere 0.0.2 06 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-payhere 0.0.1 06 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L